# CDS Inventory
## Climate projections:
**CMIP:** 
* 5 datasets, 
* `.zip` and `.tar.gz`

## Reanalysis:
> [Climate data for the European energy sector from 1979 to 2016 derived from ERA-Interim](https://cds.climate.copernicus.eu/cdsapp#!/dataset/sis-european-energy-sector?tab=form)
* formats: `.zip` or `.tar.gz`

> [ERA5 hourly data on single levels from 2000 to present](https://cds.climate.copernicus.eu/cdsapp#!/dataset/reanalysis-era5-single-levels?tab=form)
* formats: `GRIB` or `NetCDF`

> [ERA5 hourly data on pressure levels from 2000 to present](https://cds.climate.copernicus.eu/cdsapp#!/dataset/reanalysis-era5-pressure-levels?tab=form)
* formats: `GRIB` or `NetCDF`

> [Essential climate variables for assessment of climate variability from 1979 to present](https://cds.climate.copernicus.eu/cdsapp#!/dataset/ecv-for-climate-change?tab=form)
* formats: `.zip` or `.tar.gz`

> [CMIP5 daily data on single levels](https://cds.climate.copernicus.eu/cdsapp#!/dataset/projections-cmip5-daily-single-levels?tab=form)
* formats: `.zip` or `.tar.gz`

